Support » Plugins and Hacks » Plugin I created getting error

  • Hey, I created a [dumb] plugin and it works fine in my WordPress (2.1.3). I uploaded it to another WordPress blog of mine and it didn’t work. I get this error when I try to activate it:

    Warning: Cannot modify header information – headers already sent by (output started at /home/.central/username/domain.com/wp-content/plugins/random-banner-rotator.php:1) in /home/.central/username/domain.com/wp-includes/pluggable.php on line 275

    You can download it here.

    A few friends who have various versions of WP also tried it and all got the same error. What’s the problem? It works fine on mine.

    Thanks!

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Plugin I created getting error’ is closed to new replies.